/**
 * prism.js Dark theme for JavaScript, CSS and HTML
 * Based on the slides of the talk “/Reg(exp){2}lained/”
 * @author Lea Verou
 */

code[class*="language-"],
pre[class*="language-"] { color: white; -webkit-text-shadow: 0 -.1em .2em black; text-shadow: 0 -.1em .2em black; font-family: Consolas, Monaco, 'Andale Mono', monospace; direction: ltr; text-align: left; white-space: pre; word-spacing: normal; -moz-tab-size: 4; -o-tab-size: 4; tab-size: 4; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }

@media print {
    code[class*="language-"],
    pre[class*="language-"] { -webkit-text-shadow: none; text-shadow: none; }
}

pre[class*="language-"],
:not(pre) > code[class*="language-"] { background: #444444; }

/* Code blocks */
pre[class*="language-"] { padding: 1em; margin: .5em 0; overflow: auto; border: .3em solid #555555; border-radius: .5em; -webkit-box-shadow: 1px 1px .5em black inset; box-shadow: 1px 1px .5em black inset; }

/* Inline code */
:not(pre) > code[class*="language-"] { padding: .15em .2em .05em; border-radius: .3em; border: .13em solid hsl(30,20%,40%); -webkit-box-shadow: 1px 1px .3em -.1em black inset; box-shadow: 1px 1px .3em -.1em black inset; }

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata { color: #999; -webkit-text-shadow: 0 -.1em .2em #222; text-shadow: 0 -.1em .2em #222; }

.token.punctuation { opacity: .7; }

.namespace { opacity: .7; }

.token.property,
.token.tag,
.token.boolean,
.token.number { color: hsl(350, 40%, 70%); }

.token.selector,
.token.attr-name,
.token.string { color: hsl(75, 70%, 60%); }

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string { color: hsl(40, 90%, 60%); }

.token.atrule,
.token.attr-value,
.token.keyword { color: hsl(350, 40%, 70%); }


.token.regex,
.token.important { color: #e90; }

.token.important { font-weight: bold; }

.token.entity { cursor: help; }
pre[data-line] { position: relative; padding: 1em 0 1em 3em; }

.line-highlight { position: absolute; left: 0; right: 0; padding: inherit 0; margin-top: 1em; /* Same as .prism’s padding-top */ background: hsla(24, 20%, 50%,.08); background: -moz-linear-gradient(left, hsla(24, 20%, 50%,.1) 70%, hsla(24, 20%, 50%,0)); background: -webkit-linear-gradient(left, hsla(24, 20%, 50%,.1) 70%, hsla(24, 20%, 50%,0)); background: -o-linear-gradient(left, hsla(24, 20%, 50%,.1) 70%, hsla(24, 20%, 50%,0)); background: linear-gradient(left, hsla(24, 20%, 50%,.1) 70%, hsla(24, 20%, 50%,0)); pointer-events: none; line-height: inherit; white-space: pre; }

.line-highlight:before,
.line-highlight[data-end]:after { content: attr(data-start); position: absolute; top: .4em; left: .6em; min-width: 1em; padding: 0 .5em; background-color: hsla(24, 20%, 50%,.4); color: hsl(24, 20%, 95%); font: bold 65%/1.5 sans-serif; text-align: center; vertical-align: .3em; border-radius: 999px; -webkit-text-shadow: none; text-shadow: none; -webkit-box-shadow: 0 1px white; box-shadow: 0 1px white; }

.line-highlight[data-end]:after { content: attr(data-end); top: auto; bottom: .4em; }
.token a { color: inherit; }
